div.bg {
	z-index:  -1000;
	position:  fixed;
	height:  100vh;
	width:  100vw;
	margin:  0px;
	padding:  0px;
	top:  0px;
	left:  0px;
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}

div.darken {
	z-index: -999;
	position:  fixed;
	height:  100vh;
	width:  100vw;
	margin:  0px;
	padding:  0px;
	top:  0px;
	left:  0px;
	background-color: black;
	opacity:  0.6;
}

body {
	padding:  0px;
	margin: 0px;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


div.centred {
	position: fixed;
	transform:  translate(-50%,-50%);
	top:  50vh;
	left:  50vw;
	color:  white;
	text-align:  center;
}
